Sans titre-8

Minecraft 1.4.5

Minecraft 1.4.5 est sorti sur vos launchers ! Pour une Halloween Update, cela aura été l’horreur pour Mojang !

Rappel :

  • Les clients s’ouvrent maintenant sur la bonne IP quand on l’ouvre en LAN
  • Corrigé les positions incorrectes de certaines particules. (Torches) (Avec tes particules, comment veux-tu, comment veux-tu… ?)
  • Se connecter à un serveur en IPv6 ne fait plus crasher le client.
  • La dernière page d’aide (/help) a été rétablie.
  • Les œufs de villageois ne spawnaient que des bébés fermiers
  • Cliquer droit sur un loup sauvage avec un œuf de spawn créait un bébé loup apparemment apprivoisé, qui n’est pas lié au joueur

 

16 Réponses

  1. segle
    segle à |

    Bien sûr, rendez-vous sur le site d’optifine qui est de mémoire optifine.net pour la nouvelle version d’Optifine compatible avec cette update :)

  2. The3rwan
    The3rwan à |

    Dédicace à tous ceux qui sont encore en 1.4.1 :p

    1. white_frizz
      white_frizz à |

      j’étais en 1.2.5 2 mois apres la sorti de la 1.3

      1. Crackynette
        Crackynette à |

        A cause des serveurs nan ???

        1. sharkus
          sharkus à |

          je crois plutot des mods qui ne sont pas a jour

  3. smashir
    smashir à |

    Sympa, à peine la màj sortie, j’ai tous mes mods à jours \o/

  4. energizer
    energizer à |

    heuu je s’est pas si s’est normale mais j’etait dans ma maison quand j’ai entendus un bruit super bizare s’est une sorte de cries imcompréensible (comme mon écriture je sais) et bah s’etait pas humain j’ai vraiment eu super s’est normale?

    1. jeje3030
      jeje3030 à |

      un ami a moi l’a entendu aussi, je confirme.

    2. Tititin
      Tititin à |

      C’était peut-être Herobrine ? ^^’

    3. Patapouf18
      Patapouf18 à |

      Sûrement les nouveaux cris des Endermans qui geule comme des ****

      1. energizer
        energizer à |

        possible et se n’etait pas un bug car sa mais encors ariver mais cette fois en multi avec un amis

  5. dellieuxr
    dellieuxr à |

    Ce qui est bien, c’est que Minecraft 1.4.5 est compatible avec les serveurs 1.4.4 et TooManyItems 1.4.4 !

  6. jeremy91080
    jeremy91080 à |

    C’est cool mais mon minecraft a du narive
    pas se conecter

  7. anknova29
    anknova29 à |

    Bonjour a tous g un petit problème depui que j’ai instaler la maj 1.4.5 mon jeu frise toute les 2 min pui il repren help SVP

  8. DorianDu50
    DorianDu50 à |

    Bonjour , je suis nouveau c’est où les ip des serveurs merci d’avance pour répondre assez vite

  9. DorianDu50
    DorianDu50 à |

    C’est bon j’ai compris au revoir

Poster une réponse

Vous devez être connecté pour poster un commentaire.